/* DeSmuME Strings File */
/* ENGLISH */

/* General */
"DeSmuME Emulator" = "DeSmuME Emulator";
"OK" = "OK";
"Cancel" = "Cancel";

/* Menu Headers */
"File" = "File";
"Emulation" = "Emulation";
"View" = "View";
"Sound" = "Sound";
"Window" = "Window";
"Help" = "Help";

/* File Menu */
"Open ROM..." = "Open ROM...";
"Open Recent" = "Open Recent";
"ROM Info..." = "ROM Info...";
"Save State As..." = "Save State As...";
"Load State From..." = "Load State From...";
"Save State" = "Save State";
"Load State" = "Load State";
"Close ROM" = "Close ROM";
"Slot %d" = "Slot %d";

/* Emulation Menu */
"Execute" = "Execute";
"Pause" = "Pause";
"Reset" = "Reset";
"Frame Skip" = "Frame Skip";
"Auto" = "Auto";
"Off" = "Off";
"Skip %d" = "%d";
"Speed Limit" = "Speed Limit";
"25% Speed Limit" = "1/4 Speed";
"50% Speed Limit" = "1/2 Speed";
"75% Speed Limit" = "3/4 Speed";
"100% Speed Limit" = "Normal Speed";
"200% Speed Limit" = "Double Speed";
"No Speed Limit" = "None";
"Custom Speed Limit" = "Custom";
"Custom Speed Limit Window" = "Custom Speed Limit";
"Set Max Speed:" = "Set Max Speed:";
"Speed %d%%" = "%d%%";
"Set FAT Image File..." = "Set FAT Image File...";

/* View Menu */
"Size 1x" = "Size 1x";
"Size 2x" = "Size 2x";
"Size 3x" = "Size 3x";
"Size 4x" = "Size 4x";
"Full Screen" = "Full Screen";
"Constrain Proportions" = "Constrain Proportions";
"No Smaller Than DS" = "No Smaller than DS";
"Show Status Bar" = "Show Status Bar";
"Rotation" = "Rotation";
"Rotation 0" = "0°";
"Rotation 90" = "90°";
"Rotation 180" = "180°";
"Rotation 270" = "270°";
"Layers" = "Layers";
"Top BG0" = "Top BG0";
"Top BG1" = "Top BG1";
"Top BG2" = "Top BG2";
"Top BG3" = "Top BG3";
"Sub BG0" = "Sub BG0";
"Sub BG1" = "Sub BG1";
"Sub BG2" = "Sub BG2";
"Sub BG3" = "Sub BG3";
"Save Screenshot..." = "Save Screenshot...";

/* Sound Menu */
"Volume" = "Volume";
"Volume %d" = "%d%";
"Mute" = "Mute";

/* Window Menu */

/* Help Menu */
"Go to Website" = "Go to Website";
"Go to Forums" = "Go to Forums";
"Submit a Bug Report" = "Submit a Bug Report";

/* About panel */
"DeSmuME" = "DeSmuME";
"Nintendo DS Emulator" = "Nintendo DS Emulator";
"Version %@" = "Version %@";
"Readme" = "Readme";
"License" = "License";
"Authors" = "Authors";
"Change Log" = "Change Log";

/* Dialogs */
"Are you sure you want to quit?" = "Are you sure you want to quit?";
"Are you sure you want to close the ROM?" = "Are you sure you want to close the ROM?";

/* Status Bar Messages */
"No ROM Loaded" = "No ROM loaded";
"Executing" = "Executing";
"Paused" = "Paused";

/* Preferences Window */
"DeSmuME Preferences" = "DeSmuME Preferences";
"Interface" = "Interface";
"Controls" = "Controls";
"DS Firmware" = "DS Firmware";
"Yes" = "Yes";
"No" = "No";

/* Interface Preferences */
"Execute Upon Load" = "Execute Upon Load";
"When Launching, Load" = "When Launching, Load";
"Load Nothing" = "Nothing";
"Load Last ROM" = "Last ROM";

/* Control Preferences */
"A Button" = "A Button";
"B Button" = "B Button";
"X Button" = "X Button";
"Y Button" = "Y Button";
"L Button" = "L Button";
"R Button" = "R Button";
"Up Button" = "Up";
"Down Button" = "Down";				
"Left Button" = "Left";
"Right Button" = "Right";			
"Start Button" = "Start";
"Select Button" = "Select";

"Up Key" = "[UP]";
"Down Key" = "[DOWN]";
"Left Key" = "[LEFT]";
"Right Key" = "[RIGHT]";
"Space Bar" = "[SPACE]";
"Enter Key" = "[ENTER]";

/* ROM Info */
"ROM File" = "File";
"ROM Title" = "Title";
"ROM Maker" = "Maker";
"ROM Size" = "ROM Size";
"ARM9 Size" = "ARM9 Size";
"ARM7 Size" = "ARM7 Size";
"Data Size" = "Data Size";
"ROM Icon" = "ROM Icon";

/* Screenshots */
"Save Screenshot to File..." = "Save Screenshot to File...";
"Select Image Format: " = "Select Image Format: ";
"Pick by Extension" = "Pick by Extension";
"BMP" = "BMP";
"GIF" = "GIF";
"JPG" = "JPG";
"PNG" = "PNG";
"TIFF" = "TIFF";

/* Status Bar */
"No ROM loaded" = "No ROM loaded";
"ROM Loaded" = "ROM Loaded";
"Emulation Executing" = "Executing";
"Emulation Paused" = "Paused";
"Emulation Reset" = "Reset";

/* Save States */
"Save State..." = "Save State...";

/* Errors */
"Error" = "Error";
"An emulation error occured" = "An emulation error occured";
